 /** Make text inside tables (<td>) the same size as all other normal text **/

td {
  font-size: 1em;
}

/*******/

/** Hide the RSS button on the homepage until we find why it's enabled **/

.feed-icon {
	display: none;
}

/*******/

/* Hide the upload button on file upload forms to prevent ajax errors from Varnish */
#edit-submitted-upload-job-description-upload-button,
#edit-submitted-cv-upload-button,
#edit-submitted-nominee-information-cv-upload-button,
#edit-submitted-nominee-information-nominee-curriculum-vitae-upload-button,
.section-alumni input#edit-submitted-file-upload-1-upload-button,
.section-alumni input#edit-submitted-file-upload-2-upload-button,
.section-alumni input#edit-submitted-file-upload-3-upload-button,
.section-alumni input#edit-submitted-file-upload-4-upload-button
{
  display: none;
}

/*******/

/** "Staff" block **/
.staff-email-wrapper span,
.staff-phone-wrapper span,
.staff-cell-wrapper span,
.staff-fax-wrapper span,
.staff-web-wrapper span {
	display: inline-block;
}

.staff-email-wrapper div,
.staff-phone-wrapper div,
.staff-cell-wrapper div,
.staff-fax-wrapper div,
.staff-web-wrapper div,
.staff-field-wrapper div{
	display: inline-block;
}

span.people-field-wrapper {
	display: block;
}



/*******/

/** Add spacing after page titles **/

.node-page header h1.title,
#page-title,
.view-header h1{
    margin: 0 0 24px;
}






/*minimize spacing if there is a rotator above h1.title*/
/*******/

/** Add padding around quicktab content **/

.quicktabs-tabpage .field.field-name-body.field-type-text-with-summary.field-label-hidden {
	padding: 3%;
}

/*******/



#footer div.boxes-box-content p a {
	color: #ebcd6e;
}

/*******/

/** CSS for People short display **/

.view-people ul li .field-name-field-image a img {
}

/*******/

/** CSS for Our Location display **/


div.view-location li.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.location-info {
	float: left;
	padding: 10px 0px 0px 10px;
}

div.view-location li.views-row.views-row-1.views-row-odd.views-row-first.views-row-last div.location-image {
	padding-top: 10px;
}

/*******/

/** CSS for local nav menu **/

div.block-menu li.dhtml-menu {
/*	line-height: 0.8em;
	font-size: 1em; */
	
/* 	line-height: 0.8em;
    font-size: 1em;
    background-color: #eae7e5;
    padding: 0 4%;
    border-bottom: 1px solid #fff; */
}

/* .region-sidebar-first .block-menu ul li.start-collapsed.collapsed a {
	background-image:url('../images/expand-grey.png');
	background-repeat:no-repeat;
	background-origin:content-box;
	background-position:right center;
	background-size: 8px;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded a {
	background-image:url('../images/collapse-grey.png');
	background-repeat:no-repeat;
	background-origin:content-box;
	background-position:right center;
	background-size: 8px;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded ul li a {
	background-image:none;
}

.region-sidebar-first .block-menu ul li.start-collapsed.collapsed ul li a {
	background-image:none;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded ul li.start-collapsed.collapsed a,
.region-sidebar-first .block-menu ul li.start-collapsed.collapsed ul li.start-collapsed.collapsed a {
	background-image:url('../images/expand-grey.png');
	background-repeat:no-repeat;
	background-origin:content-box;
	background-position:right center;
	background-size: 8px;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded ul li.start-collapsed.expanded a,
.region-sidebar-first .block-menu ul li.start-collapsed.collapsed ul li.start-collapsed.expanded a {
	background-image:url('../images/collapse-grey.png');
	background-repeat:no-repeat;
	background-origin:content-box;
	background-position:right center;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded ul li.start-collapsed.expanded ul li a,
.region-sidebar-first .block-menu ul li.start-collapsed.collapsed ul li.start-collapsed.expanded ul li a {
	background-image:none;
}

.region-sidebar-first .block-menu ul li.start-collapsed.expanded ul li.start-collapsed.collapsed ul li a,
.region-sidebar-first .block-menu ul li.start-collapsed.collapsed ul li.start-collapsed.collapsed ul li a {
	background-image:none;
} */


/*******/

/* making sure that all images fit within their div containers */

#content img {
	max-width: 100%;
	display: inline-block;
	height: auto !important;
}



/*all links*/




a {
	text-decoration: underline;
	color: #006464; 
	font-weight: bold;
	font-style: normal;
	-webkit-transition: all 320ms ease;
    transition: all 320ms ease;
}

/* li a { */
	/* text-decoration: none; */
/* } */
a:hover {
	text-decoration: underline;
}

a:hover, a:focus{

	color: #000;
}

/* a:visited { */
	/* color: #3d5728; */
/* } */





.sidebar .block-quicktabs a:hover {
	text-decoration: underline;
}

.quicktabs-tabs a {
	text-decoration: none;
}

.quicktabs-tabs a:hover {
	text-decoration: underline;
}





ul.menu a,
.grey_background_h3 a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.block-quicktabs a,
img a,
#logo a,
#social-media a,
#menu a{
	text-decoration: none;
}



/* making sure links aren't overriden by user styles */

a em strong, a em {
	font-style: normal;
}



/* making sure headings aren't overriden by user syles */
/* eliminating inline headings
[class*="grey_heading"] em  strong, 
em [class*="grey_heading"] strong, 
em strong [class*="grey_heading"],
strong [class*="grey_heading"],
[class*="grey_heading"] strong,
em [class*="grey_heading"],
[class*="grey_heading"] em {
	font-style: normal;
	font-weight: normal;
}*/

/* Removing underlines */

/* #content u { */
	/* text-decoration: none; */
/* } */

#content strong u,
#content u strong,
#content em u,
#content u em,
#content u em strong,
#content strong u em,
#content u strong em,
#content em u strong,
#content em strong u,
#content strong em u {
	text-decoration: none;
}

/* eliminate bold and italic combinations 
   - can only have one of the two */

#content strong em {
	font-style: normal;
} 

#content em strong {
	font-style: normal;
}

#content h2.grey_heading_2 a,
#content h3.grey_heading_3 a,
#content h4.grey_heading_4 a,
#content h5.grey_heading_5 a,
#content h6.grey_heading_6 a{

	color: #006464;
}

#content h2.grey_heading_2 a:hover,
#content h3.grey_heading_3 a:hover,
#content h4.grey_heading_4 a:hover,
#content h5.grey_heading_5 a:hover,
#content h6.grey_heading_6 a:hover{
	color: #000;
	text-decoration: underline;
}

/* #content h2.grey_heading_2 a, */
/* #content h4.grey_heading_4 a , */
#content h4.grey_heading_4 strong{
	font-weight: normal;
}


#content h4.grey_heading_4,
#content h5.grey_heading_5,
#content h6.grey_heading_6 {
    margin: 0 0 24px;
    padding: 0;
}


#content h3.grey_heading_3 em,
#content h4.grey_heading_4 em,
#content h5.grey_heading_5 em,
#content h6.grey_heading_6 em{
	font-style: normal;
}

/* Removing center alignments (and also right align) */

#content table, #content table td, #content table div {
	text-align: left !important;
}

/* blockquotes */

.node-courses blockquote {
    font-style: italic;
    color: #777677;
    width: 46%;
    float: left;
    margin: 0 20px 20px 0;
}


/* Button for featured links */
/*
.view-featured-links .field-name-field-button-text{
	background-color: #eae7e5;
	display: inline-block;
	padding: 0 3em 0 1.2em;
	text-decoration: none;
	font-style: normal;
	background-image: url(/sites/all/themes/unbc/images/content-bar-button-bg.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 7px;
	border: none;
	color: #29292a;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	margin: 10px 16px 0;
	text-align: left;
	height: 1.5em;
	font-size: 0.95em;
	height: 30px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;

}

.view-featured-links .field-name-field-button-text:hover {
    background-color: #D9D9D9;
    cursor: pointer;
}

.featured-link-horz-button  .field-name-field-button-text{
  margin: 0;
  max-width: 100%;
}
*/

/* Lists */
ul, ol, 
.view-people .views-row ul,
.newsfeed-list ul   {
	margin: 0 0 24px;
    padding: 0 0 0 20px;
}

ol {
	padding: 0 0 0 30px;
}

.view-people .views-row ul,
.newsfeed-list ul  {
  list-style-type: disc;
}


.node-page li {
    margin: 0 0 12px;
}

.node-page li ul {
    padding-top: 12px;
}

/*
#content div.field-name-body li:first-of-type {
	margin-top: -0.84em;
}*/

/*** images take up full width of column 
**** float image won't work if we have this in place
#content img{
	width: 100%;
}
***/


/*** Tables ***/
/* table tr td .field-name-field-posting-number{
	width: 60px;
} */

/* table tr td .field-name-field-job-type {
	width: 60px;
} */

table tr td .field-name-field-posting-date {
	font-weight: normal;
	font-style: normal;
	font-size: inherit;
	/* width: 120px; */
}

table tr td a:hover {

	text-decoration: underline;
}

tr.views-row-last {
	border-bottom: none;
}

table tr td span.date-display-single {
	font-style: normal;
	font-size: inherit;
}



th {
	
	
}
/******/

/* Adjusting padding for full width content pages */




/*Events Search Fields*/
.views-exposed-form label {
	font-weight: bold;
	padding: 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin: 25px 0 0;
}

/* A-Z listing */
#content .view-a-z-index {
	margin: 40px 0 20px;
}


.view-events #page-title {
    margin: 24px 0;
}





/**Announcements & UNBC Stories & Media Releases**/

.view-news .item-list ul,
.view-unbc-stories .item-list ul {
	list-style: none;
	padding: 0;
}


 
.newsfeed-list ul.newsfeed,
.course-listing ul
 {
	padding: 0;
	margin: 0;
}


#content .newsfeed-list li.views-row,
.course-listing  li.views-row {
    margin: 0 0 24px;
	display: inline-block;
	width: 100%;
	padding: 0 0 24px;
}

#content .newsfeed-list.condensed li.views-row {
	margin: 0;
	border-bottom: 0;
	padding: 12px;
}

.newsfeed-list div.featured-link-button {
	margin-left: 0;
}

.newsfeed-list .date-display-single {
	color: #000;
    font-size: 14px;
}



.newsfeed-image .field-name-field-cover-image {
	padding: 0;
}

.newsfeed-image {
	float: right;
    padding: 0 0 0 24px;
    margin-bottom: 24px;
    max-width: 40%;
}

.newsfeed-title,
.view-events-page-field-title {
    margin: 0 0 12px;
    line-height: 30px;
    font-size: 1.5em;
}

.newsfeed-title a{
}


.news-topics {
	color: #777677;
	margin-top: -15px;
}


span.news-topics,
strong.content-type,
strong.content-type a{
    font-size: 14px;
    font-weight: bold;
}

span.news-topics,
strong.content-type,
.group-category {
	color: #c05800;
}

.group-category a,
strong.content-type a {
	color: #c05800;
	text-decoration: none;
}

.group-category,
.group-category {
    margin-top: -18px;
	margin-bottom: 24px;
}


.group-category a:hover {
	text-decoration: underline;
}


strong.content-type a:hover {
	text-decoration: underline;
	
}

.newsfeed-description {
	margin: 12px 0 24px;
	padding: 0;
}

.content-link {
	margin-top: 12px;
	display: block;
}

.form-item-field-news-category-tid .form-type-bef-link a, 
.form-item-category .form-type-bef-link a {
    font-weight: bold;
    font-size: .9em;
    padding: 3px 12px;
    border: solid 3px #eae7e5;
    margin: 0 12px 12px 0;
    border-radius: 3px;
	color: #29292a;
	text-decoration: none;
	cursor: default;
}


.form-item-field-news-category-tid .form-type-bef-link a:hover, 
.form-item-category .form-type-bef-link a:hover {
    border-color: #035642;
    text-decoration: none;
	color: #035642;
}

.form-item-field-news-category-tid a.active, .form-item-category a.active, .form-item-field-news-category-tid .form-type-bef-link a.active:hover, .form-item-category .form-type-bef-link a.active:hover {
    background-color: #035642;
    color: #fff;
	border-color: #035642;
}

.form-item-field-news-category-tid .form-type-bef-link, .form-item-category .form-type-bef-link {
    float: left;
    display: inline-flex;
}


/* .form-radios .form-item-field-news-category-tid {
	float: left;
	margin-right: 10px;
}

 .form-radios .form-item-field-news-category-tid label {
	font-weight: bold;
	padding: 5px;
    background-color:#eae7e5;
	cursor: pointer;
}
 
.form-radios .form-item-field-news-category-tid label:hover {
	background-color:#c4c1c1;
}

.form-radios .form-item-field-news-category-tid .form-radio {
	display: none;
} 
*/




#block-views-news-block-7 #edit-field-news-category-tid-wrapper {
	width: 60%;
}

#block-views-news-block-7 #edit-title-wrapper {
	width: 30%;
}


/*  Video Gallery */

.feature-video .field-type-youtube,
.recent-video .field-type-youtube {
	margin: 0;
	padding: 0;
}

.view-nresi-video-archive .item-list ul{
	margin: 0;
	padding: 0;
}

.view-nresi-video-archive .item-list ul li{
	list-style: none;
}



.view-nresi-video-archive .item-list ul li.recent-video {
	float: left;
	padding: 0 20px 20px 0;
}

.view-nresi-video-archive .item-list ul li.views-row-odd {
	padding-right: 20px;
}

.view-nresi-video-archive .item-list ul li.views-row-even {
	padding-right: 0;
}

.feature-video .feature-video-text {
 /*  display: block;
  position: absolute;
  padding: 20px 0 0 20px;
  width: 313px;
  top: 0; 
  height: 340px;
  margin-top: -366px; */
}

.feature-video h3.video-title {
	font-size: 2em;
}

.feature-video h3.video-title a {
	/* color: #fff; */
}

.feature-video h3.video-title a:hover {
	
}

.feature-video .field-name-field-presenter{
	font-weight: bold;
	display: block;
}

.feature-video .field-type-datetime {
	color: #777677;
}

.recent-video .field-name-field-presenter {
	font-weight: bold;
	color: #777677;
	display: block;
}

.field-name-field-presenter {
	font-weight: bold;
}


.recent-video h3.video-title {
	font-size: 1.2em;
	line-height: 20px
}




.field-type-youtube {
	margin:0;
	padding: 0 0 24px;
}

.node-nresi-video span.field-label {
	float: left;
	padding: 0 5px 20px 0;
	font-weight: bold;
}

.node-nresi-video .field-label-inline {
	padding: 0 0 20px;
}

.node-nresi-video .field-type-youtube {
	padding: 0 0 20px;
}

.node-nresi-video .field-name-field-nresi-video-category {
	float: left;
	padding: 0 5px 20px 0;
}

.node-nresi-video .field-name-field-nresi-video-category a:after {
	
}

.view-nresi-video-archive .views-exposed-form .views-exposed-widget .form-submit {
  margin: 0;
}


/* Events feed with images */

.view-events .event-feed-list {
	padding: 0;
	margin: 0;
	
}

.view-events .event-feed-list ul{
	padding: 0;
	margin: 0;
}

.view-events .event-feed-list ul li {
	list-style: none;
    margin: 0;
    float: left;
    width: 47.5%;
}

.view-events .event-feed-list ul li.views-row-odd {
	padding-right: 5%;
	padding-bottom: 5%;
	clear: left;
}

.view-events .event-feed-list ul li.views-row-even {
	padding-right: 0;
}

.view-events .event-feed-list ul li.views-row {
	border: none;
}

.event-feed-list h3 {
	line-height: 24px;
	margin: 12px 0 0;
}

.past-event-title a{
	text-decoration: none;
}

.past-event-title a:hover {
	text-decoration: underline;
}

.past-event-date {
	color: #777677;
}

/**/

.node-media-release .field-name-field-current-date,
.node-news .field-name-field-current-date,
.node-unbc-stories  .field-name-field-current-date{
	padding-bottom: 24px;
}


/*  Job postings  */

.view-job-postings .job-list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.view-job-postings .job-list .job-title {
	margin: 0;
} 

.view-job-postings .job-list .job-title a {
	color: #006464;
}

.view-job-postings .job-list .job-title a:hover {
	color: #008485;
}

.view-job-postings .job-list li {
    margin: 0;
    padding: 24px 0;
}

.view-job-postings .job-list .job-department,
.view-job-postings .job-list .job-employer {
/* 	font-weight: bold; */
}

.view-job-postings .job-list .job-type {

	color: #c05800;
}

.view-job-postings .job-list .job-location {
	font-style: italic;
}

/* View Events */

.view-events ul.newsfeed .views-field-field-event-date {
	padding: 12px 0;
	
}



a.social-media-icon{
    font-size: 0;
    color: transparent;
	width: 36px;
	height: 36px;
	padding: 0 12px 24px 0;
	display: inline-block;
	float: left;
}

.group-social-media {
	display: flex;
	    margin: 24px 0;
}

.node-people a.social-media-icon {
	padding-bottom: 0;
}

.group-social-media a:last-of-type {
	float: none;
	padding-right: 0;
}

a.people-twitter-link {
	background: url("/sites/default/files/twitter-36.png") no-repeat;
}

a.people-facebook-link {
	background: url("/sites/default/files/facebook-36.png") no-repeat;
}

a.people-linkedin-link {
	background: url("/sites/default/files/linkedin-36.png") no-repeat;
}

a.people-instagram-link {
	background: url("/sites/default/files/instagram-36.png") no-repeat;
} 

a.people-youtube-link {
	background: url("/sites/default/files/youtube-36.png") no-repeat;
}


.group-top.field-group-div {
    display: block;
}

.group-bottom.field-group-div {
    display: inline-block;
}

.node-people .field-name-field-people-position {
    margin: 0;
    padding: 0;
	display: block;
}



.node-people ul.field-name-field-section {
/*     margin: 24px 0 0;
    padding: 24px 0 0;
    border-top: 3px solid #fff; */
	padding: 0;
}

.node-people ul.field-name-field-section li a{

    /* font-weight: bold; */
    /* color: #b65300; */
    /* list-style: none; */
    /* float: left; */
}

.node-people ul.field-name-field-section li {
	display: block;
}

/* .node-people ul.field-name-field-section li:last-of-type{
	float: none;
} */




/* .node-people ul.field-name-field-section li:after { */
	/* content: "/"; */
    /* color: #b65300; */
    /* font-weight: bold; */
/* } */

.node-people ul.field-name-field-section li:last-of-type:after{
	content: "";
}

p.field.field-name-body.field-type-text-with-summary.field-label-above {
    display: none;
}

.group-contact-info,
.group-supervisor,
/* .node-people .people-sub-header, */
.node-people h3.field-label {
	margin: 0 0 24px;
	padding: 0;
}

.node-people strong.field.field-name-field-graduate-supervisor-option {
    display: inline-block;
    margin-bottom: 24px;
}

.node-people .field-group-div h3 {
    clear: inherit;
    padding: 0;
    margin-top: 48px;
}

.group-supervises-in.field-group-div {
    margin: 0;
}

p.field.field-name-field-graduate-supervisor-detail.field-type-text-long.field-label-hidden {
    margin: 0 0 1px;
    display: block;
}


.node-people h3.field-label {
	margin-top: 48px;
	display: inline-block;
}

.node-people ul.field,
.node-people p.field {
    display: block;
}

.node-people .group-contact-info {
	    word-break: break-word;
		display: inline;
}

.node-people .field-name-field-please-note {
	padding: 24px 0 0;
    font-style: italic;
}

.group-supervisor.field-group-div {
    padding: 24px;
    margin: 24px 0;
    border: 2px solid #eae7e5;
    color: #000;
}

/* .node-people strong.field.field-name-field-experts-directory-options { */
    /* margin-bottom: 24px; */
	/* display: block; */
/* } */

/* .node-people strong.field.field-name-field-experts-directory-options:before { */
    /* content: "*"; */
/* } */

.node-people .group-supervises-in .field-label {
    clear: none;
}

.node-people .group-media.field-group-div {
    padding: 24px;
    border: 2px solid #eae7e5;
    color: #000;
    margin: 24px 0;
}

.node-people .group-media h3 {
	margin-top: 0;
}

.node-people .group-research ul.field,
.node-people .group-research span.field-label {
	display: block;
}

.node-people .group-research ul.field,
.node-people .group-research p.field {
	margin: 0 0 24px;
}


.node-people .field-name-field-campus li {
	float: left;
	display: inline-block;
	padding-right: 0;
}

.node-people .field-name-field-languages-spoken li,
.node-people .field-name-field-expert-fields li {
	padding-right: 0;
}

.node-people .field-name-field-campus li:last-of-type {
	float: none;
}

.node-people .field-name-field-campus li:after,
.node-people .field-name-field-languages-spoken li:after,
.node-people .field-name-field-expert-fields li:after {
	content: ",";
	left: -4px;
    position: relative;
}

.node-people .field-name-field-campus li:last-of-type:after,
.node-people .field-name-field-languages-spoken li:last-of-type:after,
.node-people .field-name-field-expert-fields li:last-of-type:after  {
	content: "";
}

a.btn-people-profile {
    margin: 24px 0;
    text-decoration: none;
    display: inline-block;
    border-bottom: 2px solid transparent;
}

a.btn-people-profile:hover {
    border-bottom: 2px solid;
}

a.btn-people-profile:after {
    content: "›";
    padding: 0 0 0 5px;
    font-size: 1.5em;
    top: 1px;
    position: relative;
}

.node-people a.field-group-format-title {
    text-decoration: underline;
    color: #006464;

}

.node-people a.field-group-format-title:hover {
	color: #000;
}

.node-people .collapsible {
		margin-top: 48px;
}



/* Alert box with red background*/

.front .alert-box {
	background-color: #ab2500;
	color: #fff;
	margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding: 5%;
	margin-bottom: 3%;
	font-size: 1.3em;
	line-height: 30px;
}

.front .alert-box h2{
	color: #fff;
	font-size: 2em;
	padding-bottom: 24px;
}

.front .alert-box  div.link_button a,
.front .alert-box  div.grey_button a{
	background-color: #fff;
	color: #ab2500 !important;
	line-height: 36px;
}

.front .alert-box  div.link_button a:hover,
.front .alert-box  div.grey_button a:hover{
	background-color: #eae7e5;
}

.front .alert-box hr {
	border-top: 2px solid #fff;
}

fieldset#edit-ldap-user-fields {
    display: none;
}

/*Update message on homepage*/

.update-message {
	padding: 2%;
	margin: 0;
}

#content .update-message {
    padding: 0 0 2% 0;
}

.update-message .boxes-box {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding: 24px 3% 0;
    border: solid 2px;
    box-sizing: border-box;
}

.update-message.top .boxes-box {
	margin-bottom: 24px;
}

.update-message.middle .boxes-box {
    margin-bottom: -24px;
	margin-top: 24px;
    z-index: 2;
    position: relative;
}

.update-message.bottom .boxes-box {
    margin-top: 24px;
    margin-bottom: 0;
    z-index: 2;
    position: relative;
}

.update-message.green .boxes-box,
.update-message.green h3,
.update-message.green h2,
.update-message.green h1,
.update-message.green h4 {
	color: #035642;
}

.update-message.red .boxes-box,
.update-message.red a,
.update-message.red h3,
.update-message.red h2,
.update-message.red h1,
.update-message.red h4{
    border-color: #ab2500;
	color: #ab2500;
}

.update-message.gold .boxes-box,
.update-message.gold a,
.update-message.gold h3,
.update-message.gold h2,
.update-message.gold h1,
.update-message.gold h4{
    border-color: transparent;
	color: #000;
	background: #b79527;
}

.update-message.gold div.grey_button a,
.update-message.gold div.link_button a{
	background: #fff;
}

.update-message.gold h3.grey_background_h3 a {
	background: #035642;
}

.update-message.red h3.grey_background_h3 a {
    background: #ab2500;
}

.update-message h3.grey_background_h3 a {
    width: inherit;
}




/******** Campaign *********/

/** Margin bottoms **/

.view-featured-image,
#block-boxes-campaign-button,
.block .block-featured-links-horz-no-image,
.featured-story-wrapper,
.section-northern-leadership .block .view-location,
.section-giving .block .view-location,
.block.campaign-colours-bg,
.section-northern-leadership #content .block,
.section-giving #content .block  {
	margin-bottom: 60px;
}

.section-northern-leadership #content .block.button-give-campaign,
.section-giving #content .block.button-give-campaign  {
	margin-bottom: 36px;
}



/** Feature Image **/

.view-featured-image {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.view-featured-image ul {
	padding: 0;
	margin: 0;
}

.view-featured-image li {
	display: inline-block;
}

.view-featured-image .featured-heading-wrapper {
	position: absolute;
	top: 0;
	margin: 48px 0 0;
}

.view-featured-image h1.featured-heading {
	position: relative;
	display: inline;
	background: #29292a;
	font-size: 5em;
	line-height: 120%;
	color: #fff;
/* 	box-shadow: -12px 0px 0px #29292a, 12px 0px 0px #29292a;
    -webkit-box-shadow: -12px 0px 0px #29292a, 12px 0px 0px #29292a;
    left: 12px;
	box-decoration-break: clone; */

}

.view-featured-image h1.featured-heading.small.Priority-1,
.view-featured-image h1.featured-heading.Strengthen-research-and-teaching-excellence{
	background: #9b208e;
/* 	box-shadow: -12px 0px 0px #9b208e, 12px 0px 0px #9b208e;
    -webkit-box-shadow: -12px 0px 0px #9b208e, 12px 0px 0px #9b208e; */
}

.view-featured-image h1.featured-heading.Inspire-next-generation-leaders {
	background: #977000;
/* 	box-shadow: -12px 0px 0px #977000, 12px 0px 0px #977000;
    -webkit-box-shadow: -12px 0px 0px #977000, 12px 0px 0px #977000; */
}


.view-featured-image h1.featured-heading.Create-local-solutions-with-global-impact {
	background: #5e8200;
/* 	box-shadow: -12px 0px 0px #5e8200, 12px 0px 0px #5e8200;
    -webkit-box-shadow: -12px 0px 0px #5e8200, 12px 0px 0px #5e8200; */
	
}



.view-featured-image h1.featured-heading.small {
	font-size: 4em;
} 

.view-featured-image img{

}

.view-featured-image .featured-content {	
	padding: 48px 20%;
    text-align: center;
	padding: 48px 20% 0;
}


.view-featured-image .featured-content p {
	font-size: 1.2em;
	line-height: 30px;
}

.section-northern-leadership .link_button a,
.section-northern-leadership .grey_button a,
.section-giving .link_button a,
.section-giving .grey_button a {
	background-color: #fff;
    border-radius: 0;
    border: 6px solid #eae7e5;

}

.section-northern-leadership .two_column .link_button a,
.section-northern-leadership .two_column .grey_button a,
.section-giving .two_column .link_button a,
.section-giving .two_column .grey_button a {
	width: 100%;
}

.section-northern-leadership .link_button a:hover,
.section-northern-leadership .grey_button a:hover,
.section-giving .link_button a:hover,
.section-giving .grey_button a:hover {
	background-color: #fff;
    color: #d0630b;
    border-color: #d0630b;
}

.view-featured-image .link_button {
	margin-bottom: 0;
}



@media all and (min-width: 1400px){
	
	.view-featured-image h1.featured-heading {
		font-size: 8rem;
	}
	
	.view-featured-image h1.featured-heading.small {
		font-size: 6rem;
	}
	

	
}

@media all and (min-width: 1000px) and (max-width: 1400px){
	
	.view-featured-image h1.featured-heading {
		font-size: 7em;
	}
	
	.view-featured-image h1.featured-heading.small {
		font-size: 5em;
	}
	
}

@media all and (max-width: 700px){

	.view-featured-image .featured-heading-wrapper {
		margin-top: 24px;
	}
	
	.view-featured-image h1.featured-heading {
		font-size: 4em;
	}
	
	.view-featured-image h1.featured-heading.small {
		font-size: 3em;
	}
	
	.view-featured-image .featured-content {
		padding: 24px 5% 0;
	}

}

@media all and (max-width: 550px){
	
	.view-featured-image h1.featured-heading{
		font-size: 2em;

	}
	
	.view-featured-image h1.featured-heading.small{
		font-size: 1.6em;
	}
	
	.view-featured-image .featured-content h3 {
		font-size: 1.6em;
		line-height: 30px;
		margin-bottom: 6px;
	}
	
	.view-featured-image .featured-content p,
	.view-featured-image .featured-content .link_button {
		font-size: 1em;
		line-height: 25px;
	}

}

/** Give button **/

.section-northern-leadership #content .block.button-give-campaign,
.section-giving #content .block.button-give-campaign  {
	margin-top: -24px;
}

#block-boxes-campaign-button {
	bottom: -46px;
	position: relative;
}

#boxes-box-campaign_button {
	position: relative;
    width: 100%;
    text-align: center;

}

#boxes-box-campaign_button hr {
    margin: 0;
    background-color: transparent !important;
    position: relative;
    top: 31px;
	border-top: 6px solid #d0630b;

}

 h3.grey_background_h3.circle-button a {
	position: relative;
    top: -46px;
    padding: 30px;
    border: 18px solid #fff;
    width: 63px !important;
    height: 63px !important;
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
}

 h3.grey_background_h3.circle-button {
	margin: 0;
 }
 
 
 @media all and (min-width: 700px){
 
	h3.grey_background_h3.circle-button a {
		top: -68px;
		width: 72px !important;
		height: 72px !important;
		font-size: 1.4em;
		line-height: 36px;
		padding: 50px;
	}
	
	#block-boxes-campaign-button {
		bottom: -68px;
	}
 
 }



/** Horz Featured Links - no image **/


.block .block-featured-links-horz-no-image {
    position: relative;
}

.block .block-featured-links-horz-no-image ul {
	display: flex;
	display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 48px 0;
	margin: 0;
    background-image: url(/sites/default/files/campaigncolours.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.block .block-featured-links-horz-no-image li {
	display: flex;
	display: -webkit-flex;
}

h1.featured-link-horz-title.no-image {
	display: flex;
	display: -webkit-flex;
	max-width: 300px;
	padding: 24px;
	font-size: 1.6em;
	line-height: 30px;
}


h1.featured-link-horz-title.no-image a {
    border-radius: 0;
    padding: 36px;
    text-align: center;
    border-width: 6px;
    letter-spacing: 0.2px;
	background-color: #fff;
    border: 12px solid #eae7e5;


}

.views-row-1 h1.featured-link-horz-title.campaign-colours a  {
    color: #29292a;
    border-color: #9b208e;
}

.views-row-1 h1.featured-link-horz-title.campaign-colours a:hover  {
	color: #9b208e;
}

.views-row-2 h1.featured-link-horz-title.campaign-colours a  {
	color: #29292a;
    border-color: #977000;
}

.views-row-2 h1.featured-link-horz-title.campaign-colours a:hover  {
	color: #977000;
}

.views-row-3 h1.featured-link-horz-title.campaign-colours a  {
    color: #29292a;
    border-color: #5e8200;
}

.views-row-3 h1.featured-link-horz-title.campaign-colours a:hover  {
	color: #5e8200;
}

@media all and (max-width: 700px) {

	.block .block-featured-links-horz-no-image ul {
		margin: 24px 0;
	}
}


@media all and (max-width: 890px){

	.block .block-featured-links-horz-no-image ul {
		display: block;
		padding: 48px 0 24px;
	}
	
	h1.featured-link-horz-title.no-image{
		display: block;
		max-width: 100%;
		padding: 0;
	}
	
	.block .block-featured-links-horz-no-image li  {
		display: block;
	}
	
	h1.featured-link-horz-title.no-image a {
		display: block;
		padding: 3%;
		box-sizing: border-box;
		margin: 0 3% 24px;
	}
	
	.view-content .featured-story-wrapper {
		margin: 0 3%;
	}
}




/** Featured Story **/


.featured-story-wrapper,
.section-northern-leadership .block-boxes.video-box,
.section-giving .block-boxes.video-box /** Video Box NL homepage **/ {
	margin: 0 15%;
	text-align: center;
}

ul.featured-story  {
	display: inline-block;
	padding: 0;
	margin: 0;
}

ul.featured-story li {
	display: inline-block;
}


.featured-story-content {
	background: #29292a;
	color: #fff;
	padding: 24px 3%;
	text-align: left;
}

.featured-story-content h2{
	color: #fff;
	letter-spacing: .2px;
	margin-bottom: 6px;
}

p.featured-story-description {
	margin: 0;
	overflow: hidden;
    max-height: 150px;
}

ul.featured-story .link_button {
	text-align: right;
	margin: 0;
}

ul.featured-story .link_button a{
    background: #525154;
    color: #fff;
    border-radius: 0;
	margin-right: -24px;
	border: none;
}

ul.featured-story .link_button a:hover {
	background: #eae7e5;
	color: #000;
}

.featured-story-image {
	float: right;
    width: 70%;
	padding-left: 24px;
}

.featured-story-image img{
	vertical-align: top;
}


@media all and (max-width: 1200px){
 
	.featured-story-content h2 {
		font-size: 1.6em;
		line-height: 30px;
		margin-bottom: 6px;
	}
	
	.featured-story-image {
		width: 60%;
	}
	
	.featured-story-wrapper {
		margin: 0 10% 48px 10%;
	}
	
	p.featured-story-description {
		font-size: .85em;
		line-height: 18px;
		max-height: 144px;
	}
 
 }
 
 
 @media all and (max-width: 1000px){
 	
	.featured-story-wrapper {
		margin: 0 10% 48px 10%;
	}
	
}
 
@media all and (max-width: 768px){
	
	.featured-story-image {
		width: 100%;
		float: none;
		padding: 0;
	}
	.section-northern-leadership .block-boxes.video-box,
	.section-giving .block-boxes.video-box	{
		margin: 0;
	}
	
	ul.featured-story .link_button a {
		margin: 0;
		margin-right: 3%;
		margin-top: -24px;
		position: relative;
	}
	
	.featured-story-wrapper {
		margin: 0 0 48px 0;
	}
	
	.featured-story-content {
		margin-top: -48px;
		position: relative;
		margin-right: 3%;
		margin-left: 3%;
	}
	
	ul.featured-story .link_button {
		
	}
	
	p.featured-story-description {
		max-height: 100%;
	}
	
	.view-content .featured-story-wrapper {
		margin-right: 0;
		margin-left: 0;
	}
}


/** Elastic Grid **/


ul#og-grid {
	padding: 0;
	text-align: center;
	box-sizing: border-box;
	list-style: none;
	margin-top: -18px;
}

ul#og-grid *{
	box-sizing: border-box;
}

ul#og-grid  li{
	padding: 0;
    margin: 0;
    margin-right: -5px;
	vertical-align: top;
	list-style: none;
	display: inline-block; 
}

ul#og-grid div.og-details a{
	margin: 0;
}

ul#og-grid  li a {
	display: inline-block;
	position: relative;
	margin-top: 0;
	margin: 18px;
	color: #fff;
}

ul#og-grid  li  div.og-details a {
	color: #29292a;
}

ul#og-grid  li  div.og-details a:hover {
    border-color: #c05800;
    color: #c05800;
}

.og-expander {
    background: #f4f4f4;
    margin-top: 0;
}

.og-expander-inner {
    padding: 48px;
}

.og-details h3 {
    font-size: 1.7em;
    line-height: 30px;
    padding: 0;
    margin: 0 0 12px;
}

.og-fullimg, .og-details {
	overflow: visible;
}

.og-fullimg {
	padding: 0;
	margin: 0 3% 3% 0;
    float: left;
    max-width: 50%;
	height: 100%;
	text-align: right;
}

.og-fullimg img{
	overflow: hidden;
}

.og-details {
    padding: 0;
	width: 100%;
	float: none;
}

.og-details a:before{
    content: none;
}

.og-details p {
	font-weight: inherit;
    font-size: 0.85em;
    line-height: inherit;
    color: inherit;
}

.og-details a {
    font-weight: inherit;
    font-size: inherit;
    text-transform: inherit;
    letter-spacing: inherit;
    padding: 12px 24px;
    border: 3px solid #eae7e5;
    margin: 48px 0 0;
    outline: none;
	clear: both;
	background: #fff;
}

h2#elastic-grid-title {
    position: absolute;
    display: flex;
    color: #fff;
    top: 0;
    padding: 30px;
    text-align: center;
	overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
	letter-spacing: 0.5px;
	-webkit-transition: all 320ms ease;
    transition: all 320ms ease;
	font-size: 2em;
    line-height: 36px;
}

h2.Bucket1,
h2.Research-Teaching {
	background-color: #9b208e;
	background-color: rgba(155, 32, 142, 0.8);
}

h2.Bucket2,
h2.Next-Generation{
	background-color: #977000;
    background-color: rgba(128, 95, 0, 0.9);
}

h2.Bucket3,
h2.Global-Solutions{
    background-color: #5e8200;
    background-color: rgba(56, 109, 21, 0.86);
}

a h2#elastic-grid-title:hover {
    background-color: transparent;
	color: transparent;
}


@media all and (max-width: 425px){

	.og-details h3  {
	    font-size: 1.6em;
		line-height: 30px;
	}
	
	.og-details p {
		line-height: 20px;
	}

}



/** Basic Webpage **/

.section-northern-leadership .node-page,
.section-northern-leadership .block .view-people,
.section-northern-leadership .block .view-location,
.section-northern-leadership .node-news,
.section-northern-leadership .block-sharethis,
.section-giving .node-page,
.section-giving .block .view-people,
.section-giving .block .view-location,
.section-giving .node-news,
.section-giving .block-sharethis{
	max-width: 700px;
	margin: 0 auto 60px;
	padding: 0 5%;
}

.section-northern-leadership .block-sharethis,
.section-giving .block-sharethis{
	border: none;
    text-align: center;
}

/* .section-northern-leadership .block-sharethis h2.block-title, */
/* .section-giving .block-sharethis h2.block-title{ */
	/* display: none; */
/* } */


p.featured-text, p.field-name-field-description {
	font-size: 1.3em;
    line-height: 30px;
}


article.node-42631 {
	display: none;
}


/** Canada 150 logo **/

.block.footer-logo,
#content .block.footer-logo {
	text-align: center;
	margin-bottom: 0;
}


/** Contact page **/

.section-northern-leadership .block .view-people,
.section-giving .block .view-people {
	margin-top: 48px;
}




/**Campaign colours block **/


.block.campaign-colours-bg.section-title h1 {
    background: #9b208e;
    background-image: url(/sites/default/files/campaigncolours.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 48px 11%;
}

.block.campaign-colours-bg  .boxes-box {
/* 	background: #fff; */
	text-align: center;
	
}

.block.campaign-colours-bg  .boxes-box p{
    max-width: 900px;
    margin: 0 auto;
    padding: 0 5%;
}



.section-northern-leadership .section-title h1,
.section-giving .section-title h1 {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 24px;
    font-size: 4em;
    color: #fff;
    line-height: 72px;
}

/* Announcements Display */

.section-northern-leadership span.field-name-field-image-caption,
.section-giving span.field-name-field-image-caption {
	display: block;
}





/** End Campaign **/


/** Academic Dates **/

li.academic-date-item {
    display: block;
    margin-bottom: 6px;
    padding-bottom: 6px;
    border-bottom: 2px solid #eae7e5;
}

ul.academic-dates-list {
	padding: 0;
	margin: 0;
}

.academic-dates-block {
	font-size: .9em;
	line-height: 25px;
}

#content .academic-dates-block {
	margin-bottom: 6%;
}

.academic-dates-block h2 {
	font-size: 1.5em;
	line-height: 30px;
	margin-bottom: 18px;
}

.academic-dates-block  p{
	margin: 0;
	display: inline-block;
}

.academic-date {
	padding-right: 12px;
}

.academic-dates-block .view-footer {
	padding-top: 12px;
}

.academic-dates-block .view-footer a {
	color: #88381d;
	text-decoration: underline;

}

.academic-dates-block .view-footer a:hover {
	color: #c05800;
}


/** End Academic Dates **/

/*Arial font style in WYSIWYG*/

.font-arial,
.font-arial a,
.font-arial strong,
.font-arial  em{
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

/**/


/**UNBC Stories**/



.group-category .field-name-field-news-category:after {
	content: ", ";
	margin-left: -4px;
} 

.group-category .field-name-field-news-category:last-of-type:after,
.group-category .field-name-field-story-categories:last-of-type:after {
	content: none;
}

strong.field-name-field-magazine-issue:before {
	
	content: "|";
	padding: 0 2px;
}






@media all and (max-width: 400px){

	.view-events .event-feed-list ul li {
		width: 100%;
	}

}

/** Azure AD / Open ID CSS mods **/

/** hide OpenID links **/
#user-login .openid-links {
  display:none;
}

/** set auto width so button text isn't truncated **/
input#edit-openid-connect-client-windows-aad-login {
  width: auto;
}

/** hide block title **/
.block-openid-connect h2.block-title {
    display: none;
}

/** End Azure AD / Open ID CSS mods **/